._quad-multi-asin-card-v2_fluid_fluidCard__3hmFA {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column 
}
._quad-multi-asin-card-v2_fluid_fluidCardBody__3TzJ4 {
-webkit-box-flex:1;
-ms-flex-positive:1;
flex-grow:1;
height:275px 
}
._quad-multi-asin-card-v2_style_quadrant__3xH-V {
height:50%;
position:relative;
width:50% 
}
._quad-multi-asin-card-v2_style_linkContainer__1pWUv,._quad-multi-asin-card-v2_style_quadrant__3xH-V {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column 
}
._quad-multi-asin-card-v2_style_linkContainer__1pWUv {
-webkit-box-flex:1;
-ms-flex:1;
flex:1 
}
._quad-multi-asin-card-v2_style_topLeftQuadrant__yF7Ht {
padding:0 3px 3px 0 
}
._quad-multi-asin-card-v2_style_topRightQuadrant__2rEJ7 {
padding:0 0 3px 3px 
}
._quad-multi-asin-card-v2_style_bottomLeftQuadrant__2r-kp {
padding:3px 3px 0 0 
}
._quad-multi-asin-card-v2_style_bottomRightQuadrant__2OYLZ {
padding:3px 0 0 3px 
}
._quad-multi-asin-card-v2_style_cardBodyHasFooter__1l9jS {
margin-bottom:44px!important;
padding:0 20px!important 
}
._quad-multi-asin-card-v2_style_cardBodyNoFooter__2ZUai {
margin-bottom:0!important;
padding-bottom:0!important 
}
._quad-multi-asin-card-v2_style_quadrantContainer__1hEF5 {
height:100% 
}
._quad-multi-asin-card-v2_style_priceBlock__1fLAn {
height:35px;
line-height:36px;
overflow:hidden 
}
._quad-multi-asin-card-v2_style_quadrantImageContainer__2QeUm {
-webkit-box-flex:1;
-ms-flex:1;
flex:1;
min-height:85px 
}
._quad-multi-asin-card-v2_style_eelQuadrantImageContainer__1npZ2 {
height:100%;
min-height:45px 
}
._quad-multi-asin-card-v2_style_badge__dF9jg {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
margin-top:2px;
padding-left:0 
}

@supports ((-o-object-fit:contain) or (object-fit:contain)) {
._quad-multi-asin-card-v2_style_quadrantImageContainer__2QeUm img {
    -webkit-box-flex:1;
    -ms-flex:1;
    flex:1;
    height:100%;
    -o-object-fit:contain;
    object-fit:contain;
    width:100% 
}
._quad-multi-asin-card-v2_style_eelQuadrantImageContainer__1npZ2 img {
    height:100%;
    -o-object-fit:contain;
    object-fit:contain;
    width:100% 
}

}
._quad-multi-asin-card-v2_style_badgeContainer__2F-_x {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-column-gap:6px;
-moz-column-gap:6px;
column-gap:6px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
row-gap:4px 
}
._quad-multi-asin-card-v2_style_badgeContainer__2F-_x._quad-multi-asin-card-v2_style_vertical__nFFaq,._quad-multi-asin-card-v2_style_badgeContainer__2F-_x[data-align=vertical] {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-webkit-box-align:start;
-ms-flex-align:start;
align-items:flex-start;
-ms-flex-flow:column;
flex-flow:column 
}
._quad-multi-asin-card-v2_style_badgeLabel__rzdVa {
border-radius:4px;
display:inline-block;
font-weight:400;
line-height:12px;
min-width:-webkit-fit-content;
min-width:-moz-fit-content;
min-width:fit-content;
padding:4px 6px 
}
._quad-multi-asin-card-v2_style_badgeMessage__uSPzQ {
-webkit-box-flex:1;
display:inline-block;
-ms-flex:1;
flex:1;
font-weight:700;
line-height:12px 
}
._quad-multi-asin-card-v2_style_filledRoundedBadgeLabel__1VmYw {
border-radius:4px;
display:inline-block;
font-weight:400;
line-height:12px;
min-width:-webkit-fit-content;
min-width:-moz-fit-content;
min-width:fit-content;
padding:4px 6px 
}
._quad-multi-asin-card-v2_style_outlinedBadgeLabel__3GCGC {
background:#fff!important;
border:1px solid #cc0c39;
border-radius:4px;
color:#cc0c39!important;
display:inline-block;
font-weight:400;
line-height:12px;
min-width:-webkit-fit-content;
min-width:-moz-fit-content;
min-width:fit-content;
padding:4px 6px 
}
._quad-multi-asin-card-v2_style_badgeLabel__rzdVa:empty,._quad-multi-asin-card-v2_style_badgeMessage__uSPzQ:empty,._quad-multi-asin-card-v2_style_filledRoundedBadgeLabel__1VmYw:empty,._quad-multi-asin-card-v2_style_outlinedBadgeLabel__3GCGC:empty {
display:none 
}
._quad-multi-asin-card-v2_style_couponBadgeLabelGreenLabel__2vI31 {
display:inline-block;
font-weight:400;
line-height:1.45rem;
padding:0 6px;
white-space:nowrap 
}
._quad-multi-asin-card-v2_style_couponBadgeMessageGreenLabel__2m6rh {
-webkit-box-flex:1;
display:inline-block;
-ms-flex:1 1 50%;
flex:1 1 50%;
font-weight:300;
line-height:1.1rem 
}
._quad-multi-asin-card-v2_style_couponBadgeLabelGreyText__1HrbB {
display:inline-block;
font-weight:400;
line-height:1.1rem;
white-space:nowrap 
}
._quad-multi-asin-card-v2_style_couponBadgeMessageGreyText__2w2EW {
display:inline-block;
font-weight:400;
line-height:1.1rem 
}
._quad-multi-asin-card-v2_style_couponBadgeLabelOnyxText__233ag {
display:inline-block;
font-weight:400;
line-height:1.1rem;
white-space:nowrap 
}
._quad-multi-asin-card-v2_style_couponBadgeMessageOnyxText__3yizp {
display:inline-block;
font-weight:400;
line-height:1.1rem 
}
._quad-multi-asin-card-v2_style_couponBadgeLabelOnyxBoldText__K-pmh {
display:inline-block;
font-weight:700;
line-height:1.1rem;
white-space:nowrap 
}
._quad-multi-asin-card-v2_style_couponBadgeMessageOnyxBoldText__30t8z {
display:inline-block;
font-weight:700;
line-height:1.1rem 
}
._quad-multi-asin-card-v2_style_couponBadgeContainer__1b6bq {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
gap:4px;
width:100% 
}
._quad-multi-asin-card-v2_style_wd-backdrop-data__1znxG {
height:100% 
}
._quad-multi-asin-card-v2_style_carouselContainer__3N7M1 {
-webkit-overflow-scrolling:touch;
background-color:transparent;
overflow-x:scroll;
overflow-y:hidden!important 
}
._quad-multi-asin-card-v2_style_carouselContainer__3N7M1::-webkit-scrollbar {
background:transparent;
background-color:transparent;
display:none;
width:0 
}
._quad-multi-asin-card-v2_style_carouselContainer__3N7M1 li.a-carousel-card:not(:first-child) {
margin-left:8px!important 
}
._quad-multi-asin-card-v2_style_atc-btn-container__1v0j4 {
float:right 
}
._quad-multi-asin-card-v2_style_faceout-position__yMHUR {
position:relative;
z-index:2 
}
._quad-multi-asin-card-v2_style_aspect-button__7cH_E {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-box-pack:center;
-ms-flex-pack:center;
-webkit-box-align:center;
-ms-flex-align:center;
-webkit-box-flex:0;
-ms-flex-positive:0;
align-items:center;
background:#fff;
border:1px solid #888c8c;
border-radius:8px;
box-shadow:0 2px 5px 0 hsla(180,5%,84%,.5);
box-sizing:border-box;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex:none;
flex:none;
-ms-flex-direction:row;
flex-direction:row;
flex-grow:0;
font-size:15px;
font-style:normal;
font-weight:500;
gap:4px;
height:36px;
justify-content:center;
line-height:21px;
margin-bottom:2px;
margin-right:8px;
padding:8px;
text-align:center 
}
._quad-multi-asin-card-v2_style_positive-button__3UOC3 {
background:#d5f9d5;
border:none 
}
._quad-multi-asin-card-v2_style_negative-button__1Dvqz {
background:#ffeec7;
border:none 
}
._quad-multi-asin-card-v2_style_mixed-button__2og-m {
background:#f0f2f2;
border:none;
padding-left:12px;
padding-right:12px 
}
._quad-multi-asin-card-v2_style_aspect-button__7cH_E>svg {
height:18px;
width:18px 
}
._quad-multi-asin-card-v2_style_aspect-button-group__1LqUG {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
margin:0;
row-gap:8px 
}
._quad-multi-asin-card-v2_style_aspect-text__S4PU1 {
display:inline-block 
}
._quad-multi-asin-card-v2_style_aspect-text__S4PU1:first-letter {
text-transform:uppercase 
}
._quad-multi-asin-card-v2_style_gwm-card-background-override__3OFYz {
background:none 
}
._quad-multi-asin-card-v2_image_round-corners__2y_fS {
border-radius:4px 
}
._quad-multi-asin-card-v2_image_force-square__yjzpK:before {
content:"";
display:block;
height:0;
padding-bottom:100% 
}
._quad-multi-asin-card-v2_image_override-square__2e4Zf:before {
content:"";
display:inline-block;
padding-bottom:100% 
}
._quad-multi-asin-card-v2_image_asin-container__2jyCM {
-webkit-box-flex:1;
-ms-flex:1;
flex:1;
position:relative 
}
._quad-multi-asin-card-v2_image_asin-container-white-box__QwmgO {
-webkit-box-flex:1;
background-color:#fff;
border-radius:4px;
-ms-flex:1;
flex:1;
position:relative 
}
._quad-multi-asin-card-v2_image_asin-container-white-box__QwmgO img,._quad-multi-asin-card-v2_image_asin-container__2jyCM img {
bottom:0;
left:0;
max-height:100%;
max-width:100%;
position:absolute;
right:0;
top:0 
}
._quad-multi-asin-card-v2_image_small-padding__15RRH img {
padding:4px 
}
._quad-multi-asin-card-v2_image_base-padding__2zxN3 img {
padding:8px 
}

@supports ((-o-object-fit:contain) or (object-fit:contain)) {
._quad-multi-asin-card-v2_image_asin-container-white-box__QwmgO img,._quad-multi-asin-card-v2_image_asin-container__2jyCM img {
    height:100%;
    -o-object-fit:contain;
    object-fit:contain;
    width:100% 
}

}
._quad-multi-asin-card-v2_image_asin-container__2jyCM:after {
background-color:#0f1111;
border-radius:4px;
content:"";
height:100%;
opacity:.03;
position:absolute;
top:0;
width:100% 
}
._quad-multi-asin-card-v2_Rating_ratingContainer__3pMLt {
gap:8px 
}
._quad-multi-asin-card-v2_Rating_ratingContainer__3pMLt,._quad-multi-asin-card-v2_Rating_starsContainer__3xCYh {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY {
grid-gap:8px;
display:grid;
gap:8px;
grid-template-columns:repeat(2,1fr);
overflow:hidden;
width:100% 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>* {
min-height:0 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:first-child {
grid-area:a 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(2) {
grid-area:b 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(3) {
grid-area:c 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(4) {
grid-area:d 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(5) {
grid-area:e 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(6) {
grid-area:f 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(7) {
grid-area:g 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(8) {
grid-area:h 
}
._quad-multi-asin-card-v2_style_tile-grid__QMxNY>:nth-child(9) {
grid-area:i 
}
._quad-multi-asin-card-v2_style_three-pack__5s3hP {
grid-template-areas:"a a " "a a " "b c ";
grid-template-columns:repeat(2,1fr);
grid-template-rows:repeat(3,1fr) 
}
._quad-multi-asin-card-v2_style_four-pack__1ufgr {
grid-template-areas:"a b" "c d";
grid-template-columns:repeat(2,1fr);
grid-template-rows:repeat(2,1fr) 
}
._quad-multi-asin-card-v2_style_five-pack__1-Tql {
grid-template-areas:"a c" "a c" "a d" "b d" "b e" "b e";
grid-template-columns:repeat(2,1fr);
grid-template-rows:repeat(6,1fr) 
}
._quad-multi-asin-card-v2_style_nine-pack__14S0j {
grid-template-areas:"a a a a b b b b c c c c" "a a a a b b b b c c c c" "a a a a b b b b c c c c" "a a a a b b b b c c c c" "d d d d e e e e f f f f" "d d d d e e e e f f f f" "d d d d e e e e f f f f" "d d d d e e e e f f f f" "g g g g h h h h i i i i" "g g g g h h h h i i i i" "g g g g h h h h i i i i" "g g g g h h h h i i i i";
grid-template-columns:repeat(12,1fr);
grid-template-rows:repeat(12,1fr) 
}
._quad-multi-asin-card-v2_style_themingTextColor__lrzuC,._quad-multi-asin-card-v2_style_themingTextColor__lrzuC a {
color:#fff 
}
._quad-multi-asin-card-v2_style_themingTextColor__lrzuC a span {
text-decoration:underline 
}
._quad-multi-asin-card-v2_style_gwm-link-footer__3OF47 {
font-weight:400 
}
._quad-multi-asin-card-v2_style_poster-image__1W0yA {
position:relative;
width:100% 
}
._quad-multi-asin-card-v2_style_fluid-lazy-video__fInMS .video-js .vjs-poster,._quad-multi-asin-card-v2_style_fluid-lazy-video__fInMS .video-js .vjs-tech,._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG._quad-multi-asin-card-v2_style_fluid-lazy-video__fInMS img._quad-multi-asin-card-v2_style_fluid-landscape-image__TE6PT {
bottom:-9999px;
height:100%;
left:-9999px;
margin:auto;
max-height:100%;
max-width:none;
position:absolute;
right:-9999px;
top:-9999px;
width:auto 
}
._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG img._quad-multi-asin-card-v2_style_dynamic-portrait-image__1Wrzd {
height:auto;
left:50%;
max-height:-webkit-fit-content;
max-height:-moz-fit-content;
max-height:fit-content;
position:absolute;
top:50%;
-webkit-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
width:100% 
}
._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG ._quad-multi-asin-card-v2_style_cover-cta-link__2HKJP {
height:100% 
}
._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG img._quad-multi-asin-card-v2_style_cover-portrait-image__2lhzL {
height:100%;
-o-object-fit:cover;
object-fit:cover;
width:100% 
}
._quad-multi-asin-card-v2_style_video-container__1hKS1 {
z-index:-1 
}
._quad-multi-asin-card-v2_style_video-container__1hKS1._quad-multi-asin-card-v2_style_show-video__xX4WM {
z-index:0 
}
._quad-multi-asin-card-v2_style_aspect-ratio-fill__2Zjfb {
height:100%;
width:100% 
}
._quad-multi-asin-card-v2_style_aspect-ratio-4x3__3BewI {
padding-top:75%;
width:100% 
}
._quad-multi-asin-card-v2_style_aspect-ratio-16x9__cBPv8 {
padding-top:56.25%;
position:relative 
}
._quad-multi-asin-card-v2_style_aspect-ratio-15x3__1h649 {
padding-top:20%;
position:relative 
}
._quad-multi-asin-card-v2_style_aspect-ratio-5x8__2IaNz {
padding-top:160%;
position:relative 
}
._quad-multi-asin-card-v2_style_aspect-ratio-1236x1080__3aEzl {
padding-top:87.37%;
position:relative 
}
._quad-multi-asin-card-v2_style_aspect-ratio-dynamic-60vh__3N5g_ {
padding-top:clamp(100vw,60vh,100vw/9 * 16);
position:relative 
}
._quad-multi-asin-card-v2_style_fluid-lazy-video__fInMS,._quad-multi-asin-card-v2_style_fluid-lazy-video__fInMS .video-js.vjs-fluid {
height:100%;
position:relative 
}
._quad-multi-asin-card-v2_style_overlay__3Sx3u {
bottom:0;
left:0;
position:absolute;
right:0;
top:0 
}
._quad-multi-asin-card-v2_style_autoplay-span__2CMfc {
height:60%;
left:0;
opacity:0;
pointer-events:none;
position:absolute;
right:0;
top:20%;
width:100% 
}
._quad-multi-asin-card-v2_style_stacking-context__3PbQE {
position:relative;
z-index:0 
}
._quad-multi-asin-card-v2_style_cta-link__2xo74 {
display:block 
}
._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG video::-webkit-media-controls-panel,._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG video::-webkit-media-controls-panel-container,._quad-multi-asin-card-v2_style_lazy-loaded-video__3m5dG video::-webkit-media-controls-start-playback-button {
-webkit-appearance:none;
display:none!important 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:after,._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:after {
content:"";
height:100%;
left:0;
pointer-events:none;
position:absolute;
top:0;
visibility:hidden;
width:100% 
}
._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX[\:has\(a\.focus-visible\)]:after {
border-radius:.5rem;
box-shadow:inset 0 0 0 .3rem #2162a1,inset 0 0 0 .6rem #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:has(a._quad-multi-asin-card-v2_style_focus-visible__3HkmX):after {
border-radius:.5rem;
box-shadow:inset 0 0 0 .3rem #2162a1,inset 0 0 0 .6rem #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX[\:has\(a\:focus-visible\)]:after {
border-radius:.5rem;
box-shadow:inset 0 0 0 .3rem #2162a1,inset 0 0 0 .6rem #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:has(a:focus-visible):after {
border-radius:.5rem;
box-shadow:inset 0 0 0 .3rem #2162a1,inset 0 0 0 .6rem #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW[\:has\(a\.focus-visible\)]:after {
border-radius:5px;
box-shadow:inset 0 0 0 3px #2162a1,inset 0 0 0 6px #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:has(a._quad-multi-asin-card-v2_style_focus-visible__3HkmX):after {
border-radius:5px;
box-shadow:inset 0 0 0 3px #2162a1,inset 0 0 0 6px #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW[\:has\(a\:focus-visible\)]:after {
border-radius:5px;
box-shadow:inset 0 0 0 3px #2162a1,inset 0 0 0 6px #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:has(a:focus-visible):after {
border-radius:5px;
box-shadow:inset 0 0 0 3px #2162a1,inset 0 0 0 6px #fff;
visibility:visible 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW[*|\:has\(\.video-js\%20]:after,._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX[*|\:has\(\.video-js\%20]:after {
visibility:hidden 
}
._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:has(._quad-multi-asin-card-v2_style_video-js__3W7Lw :focus):after,._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:has(._quad-multi-asin-card-v2_style_video-js__3W7Lw :focus):after {
visibility:hidden 
}
._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW[\:has\(a\.focus-visible\)]:after,._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX[\:has\(a\.focus-visible\)]:after {
border-radius:12px 
}
._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:has(a._quad-multi-asin-card-v2_style_focus-visible__3HkmX):after,._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:has(a._quad-multi-asin-card-v2_style_focus-visible__3HkmX):after {
border-radius:12px 
}
._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW[\:has\(a\:focus-visible\)]:after,._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX[\:has\(a\:focus-visible\)]:after {
border-radius:12px 
}
._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_desktop-video-card-double-border-focus__3XEgW:has(a:focus-visible):after,._quad-multi-asin-card-v2_style_wd-video-card-double-border-focus__2RrMT._quad-multi-asin-card-v2_style_mobile-video-card-double-border-focus__3PNkX:has(a:focus-visible):after {
border-radius:12px 
}
._quad-multi-asin-card-v2_style_themingTextColor__2LCvL,._quad-multi-asin-card-v2_style_themingTextColor__2LCvL a {
color:#fff 
}
._quad-multi-asin-card-v2_style_themingTextColor__2LCvL a span {
text-decoration:underline 
}
._quad-multi-asin-card-v2_style_themingTextColorWhite__1zryO {
color:#fff 
}
._quad-multi-asin-card-v2_style_themingTextColor__1oQsI {
color:#0f1111 
}
._quad-multi-asin-card-v2_style_negativeMarginAdjust__1nqu9 {
margin-top:-.2em 
}
._quad-multi-asin-card-v2_style_fourLineTruncation__1-NpF {
-webkit-line-clamp:4 
}
._quad-multi-asin-card-v2_style_threeLineTruncation__UkUjj {
-webkit-line-clamp:3 
}
._quad-multi-asin-card-v2_style_twoLineTruncation__16TLV {
-webkit-line-clamp:2 
}
._quad-multi-asin-card-v2_style_oneLineTruncation__2WWse {
-webkit-line-clamp:1 
}
._quad-multi-asin-card-v2_style_truncation__x9-69 {
-webkit-box-orient:vertical;
display:-webkit-box;
overflow:hidden 
}
._quad-multi-asin-card-v2_style_wdHeader__Edrev {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
--wd-rem:1rem;
--wd-vw:1vw;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
gap:4px;
padding:0!important 
}
._quad-multi-asin-card-v2_style_smartText__ubpEw {
text-wrap:balance;
white-space:pre-line 
}
._quad-multi-asin-card-v2_style_logo__2ZQ-N {
height:100%;
-o-object-fit:contain;
object-fit:contain;
-o-object-position:top;
object-position:top;
width:-webkit-fit-content;
width:-moz-fit-content;
width:fit-content 
}
._quad-multi-asin-card-v2_style_logoSquare__3NZyi {
max-height:calc(19.05067vw - 6.09621px);
max-width:25% 
}
._quad-multi-asin-card-v2_style_logoRectangle__1VJwu {
height:calc(8.11933vw - 2.59819px);
-o-object-position:0;
object-position:0 
}
._quad-multi-asin-card-v2_style_logoSquareContainer__3Paoc {
-webkit-box-pack:start;
-ms-flex-pack:start;
-webkit-box-align:start;
-ms-flex-align:start;
align-items:flex-start;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
height:calc(19.05067vw - 6.09621px);
justify-content:start;
width:100% 
}
._quad-multi-asin-card-v2_style_logoGap__nKNZ9 {
margin-top:12px 
}

@supports (container-type:size) {
._quad-multi-asin-card-v2_style_logoSquare__3NZyi {
    max-height:15.04cqh;
    max-width:25cqw 
}
._quad-multi-asin-card-v2_style_logoRectangle__1VJwu {
    height:6.48cqh;
    -o-object-position:0;
    object-position:0 
}
._quad-multi-asin-card-v2_style_logoSquareContainer__3Paoc {
    -webkit-box-pack:start;
    -ms-flex-pack:start;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:15.04cqh;
    justify-content:start;
    width:100% 
}

}
._quad-multi-asin-card-v2_style_nonUrgent__23V55 {
color:#0b7b3c 
}
._quad-multi-asin-card-v2_style_urgent__1hGZL {
color:#c10015 
}
._quad-multi-asin-card-v2_style_displayCount__1MVut {
margin:0 4px 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ {
background-color:rgba(0,0,0,.5);
border:none;
border-radius:8px;
box-shadow:0 4px 4px rgba(0,0,0,.06);
z-index:1 
}
._quad-multi-asin-card-v2_style_desktop-close-button__1iL_P {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
padding:8px 12px 
}
._quad-multi-asin-card-v2_style_mobile-close-button__3PB07 {
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
padding:4px 8px 
}
._quad-multi-asin-card-v2_style_close-icon-wrapper__1zvdC {
display:inline-block;
height:12px;
margin:0 5px 0 0;
position:relative;
width:12px 
}
._quad-multi-asin-card-v2_style_close-icon__2RJs3 {
display:block;
height:100%;
left:0;
position:absolute;
top:0;
width:100% 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ ._quad-multi-asin-card-v2_style_close-black-icon__3hkbe {
display:none 
}
._quad-multi-asin-card-v2_style_close-text__2-gwn {
color:#fff 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:focus,._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:hover {
background-color:#fff 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:focus ._quad-multi-asin-card-v2_style_close-black-icon__3hkbe,._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:hover ._quad-multi-asin-card-v2_style_close-black-icon__3hkbe {
display:block 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:focus ._quad-multi-asin-card-v2_style_close-text__2-gwn,._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:hover ._quad-multi-asin-card-v2_style_close-text__2-gwn {
color:#000 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:active {
background-color:#33373d 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:active ._quad-multi-asin-card-v2_style_close-black-icon__3hkbe {
display:none 
}
._quad-multi-asin-card-v2_style_gw-hero-close-button__3svyZ:active ._quad-multi-asin-card-v2_style_close-text__2-gwn {
color:#fff 
}
._quad-multi-asin-card-v2_style_badgeLabel__pJ5rc {
border-radius:2px;
line-height:16px;
margin-right:6px;
padding:4px 6px;
position:relative 
}
._quad-multi-asin-card-v2_style_badgeMessage__2Dtw7 {
-webkit-box-flex:1;
-ms-flex:1 1;
flex:1 1;
font-weight:700;
line-height:12px;
position:relative 
}
[dir=rtl] ._quad-multi-asin-card-v2_style_badgeLabel__pJ5rc {
margin-left:6px;
margin-right:0 
}
._quad-multi-asin-card-v2_style_apexBadgeMessage__1tHvd {
-webkit-box-flex:1;
-ms-flex:1 1;
flex:1 1;
font-size:11px;
font-weight:400;
line-height:16px;
position:relative 
}
._quad-multi-asin-card-v2_style_apexBadgeLabel__2-Vye {
font-size:18px;
font-weight:300;
line-height:22px;
margin-top:2px;
position:relative 
}
._quad-multi-asin-card-v2_style_spacer__7Pyg3 {
margin-left:4px 
}
._quad-multi-asin-card-v2_style_haulRibbon__3VZNi {
--ribbonTextColor:#fff;
--ribbonBackgroundColor:#6700ce;
background:var(--ribbonBackgroundColor);
border-radius:4px;
color:var(--ribbonTextColor);
left:6px;
padding:3px 6px;
pointer-events:none;
position:absolute;
top:6px 
}
._quad-multi-asin-card-v2_style_haulRibbon__3VZNi ._quad-multi-asin-card-v2_style_logo__15d-3 {
height:16px;
margin-left:2px;
width:13px 
}
._quad-multi-asin-card-v2_style_tile-container__1QgAV {
height:100%;
min-height:0 
}
._quad-multi-asin-card-v2_style_tile-link__38lTa {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-webkit-box-pack:center;
-ms-flex-pack:center;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
background:#fff;
border-radius:4px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
gap:4px;
height:100%;
justify-content:center;
min-height:0;
min-width:0 
}
._quad-multi-asin-card-v2_style_tile-theming__3eeyj {
padding:4px 
}
._quad-multi-asin-card-v2_style_image-container__2OiZA {
-webkit-box-flex:1;
-ms-flex-positive:1;
background:rgba(0,0,0,.03);
border-radius:4px;
flex-grow:1;
height:100%;
margin:0;
min-height:0;
width:100% 
}
._quad-multi-asin-card-v2_style_tile-theming__3eeyj>._quad-multi-asin-card-v2_style_image-container__2OiZA {
background-color:transparent 
}
._quad-multi-asin-card-v2_style_image-container__2OiZA img {
height:100%;
mix-blend-mode:multiply;
-o-object-fit:contain;
object-fit:contain;
padding:4px;
width:100% 
}
._quad-multi-asin-card-v2_style_badge-container__20aJ2 {
-webkit-box-align:center;
-ms-flex-align:center;
-ms-flex-item-align:stretch;
align-items:center;
align-self:stretch;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
font-size:1.1rem;
row-gap:4px 
}
._quad-multi-asin-card-v2_style_badge-container__20aJ2>div>span {
line-height:1.6rem!important 
}
._quad-multi-asin-card-v2_style_badge-container__20aJ2>div[style~="background:#ffffff;color:#CC0C39"] {
-webkit-box-flex:1;
-ms-flex:1 1 50%;
flex:1 1 50% 
}
._quad-multi-asin-card-v2_style_badge-container__20aJ2>div[style~="background:#ffffff;color:#CC0C39"]>span {
line-height:1.2rem!important 
}
._quad-multi-asin-card-v2_style_themingTextColor__1YKkf,._quad-multi-asin-card-v2_style_themingTextColor__1YKkf a {
color:#fff 
}
._quad-multi-asin-card-v2_style_themingTextColor__1YKkf a span {
text-decoration:underline 
}
._quad-multi-asin-card-v2_style_asin-image-container__HtS1I {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-preferred-size:0;
-webkit-box-flex:1;
-ms-flex-positive:1;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
flex-basis:0;
-ms-flex-direction:column;
flex-direction:column;
flex-grow:1;
height:100%;
margin:0;
min-height:0;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-image-container-square__23ITL {
height:0;
margin:0;
padding-bottom:100%;
position:relative;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-image__2BYur {
height:100%;
mix-blend-mode:multiply;
-o-object-fit:contain;
object-fit:contain;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-image-container-square__23ITL>._quad-multi-asin-card-v2_style_asin-image__2BYur {
left:0;
position:absolute;
top:0 
}
._quad-multi-asin-card-v2_style_asin-sponsored-badge-empty__2NK-E {
height:24px 
}
._quad-multi-asin-card-v2_style_asin-sponsored-badge-container__2Lu1M {
padding:4px 0 3px;
width:-webkit-fit-content;
width:-moz-fit-content;
width:fit-content 
}
._quad-multi-asin-card-v2_style_sponsored-badge-left-offset__3_5PG {
margin-left:-4px 
}
._quad-multi-asin-card-v2_style_asin-sponsored-badge-container__2Lu1M * {
color:#0f1111!important 
}

._quad-multi-asin-card-v2_style_asin-sponsored-badge-container__2Lu1M._quad-multi-asin-card-v2_style_asin-sponsored-badge-variant-default__1X4gQ * {
color:#555!important 
}

._quad-multi-asin-card-v2_style_widget-sponsored-badge-container__1wJGl {
height:30px;
width:-webkit-fit-content;
width:-moz-fit-content;
width:fit-content 
}
._quad-multi-asin-card-v2_style_alt-title__2QMk- {
height:100%;
overflow:hidden;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-container__EaHh8 {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
background:#f7f7f7;
border-radius:4px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
gap:4px;
height:100%;
margin:0;
padding:8px 4px 4px;
position:relative;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-container-white__3_Xej {
background:#fff 
}
._quad-multi-asin-card-v2_style_asin-container-partial-gray__1FGwm {
background:#fff;
border-radius:0;
height:-webkit-fit-content;
height:-moz-fit-content;
height:fit-content;
padding:0 
}
._quad-multi-asin-card-v2_style_asin-container-light__AJ2dC {
background:#fff 
}
._quad-multi-asin-card-v2_style_asin-image-wrapper__3Ne5X {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-preferred-size:0;
-webkit-box-flex:1;
-ms-flex-positive:1;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
flex-basis:0;
-ms-flex-direction:column;
flex-direction:column;
flex-grow:1;
height:100%;
margin:0;
padding-left:4px;
padding-right:4px;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-container-partial-gray__1FGwm ._quad-multi-asin-card-v2_style_asin-image-wrapper__3Ne5X {
background:#f7f7f7;
border-radius:4px;
padding:8px;
position:relative 
}
._quad-multi-asin-card-v2_style_asin-container-partial-gray__1FGwm ._quad-multi-asin-card-v2_style_asin-image-wrapper-no-padding__1sgMw {
padding-bottom:0 
}
._quad-multi-asin-card-v2_style_asin-image-wrapper-flex__1JChc {
min-height:0 
}
._quad-multi-asin-card-v2_style_asin-metadata__3BlP4 {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
mix-blend-mode:multiply 
}
._quad-multi-asin-card-v2_style_asin-container-partial-gray__1FGwm ._quad-multi-asin-card-v2_style_asin-metadata__3BlP4 {
padding-top:.4rem 
}
._quad-multi-asin-card-v2_style_asin-title__16ABS {
margin-bottom:0 
}
._quad-multi-asin-card-v2_style_asin-price__VJHzN {
margin-bottom:0;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap 
}
._quad-multi-asin-card-v2_style_asin-image-link__3isal {
height:100%;
min-height:0;
width:100% 
}
._quad-multi-asin-card-v2_style_asin-metadata-link__1VwNx {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column 
}
._quad-multi-asin-card-v2_style_asin-add-to-cart-button__1d2iK,._quad-multi-asin-card-v2_style_asin-add-to-delivery-button__4Jifr {
padding-top:4px 
}
._quad-multi-asin-card-v2_style_asin-metadata-fixed-size__X4v0C {
min-height:5em 
}
._quad-multi-asin-card-v2_style_asin-link-wrapper__27sDu {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-webkit-box-flex:1;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex:1;
flex:1;
-ms-flex-direction:column;
flex-direction:column 
}
._quad-multi-asin-card-v2_style_asin-vertical-spacing__38jZw {
height:4px 
}
._quad-multi-asin-card-v2_style_asin-product-insight-container__eHTKz {
height:4.4rem 
}
._quad-multi-asin-card-v2_style_empty-footer__2d59h {
height:19.5px 
}
._quad-multi-asin-card-v2_style_editorial-header-text__1TcUt {
font-size:clamp(2.3rem,-.133rem + 7.976vw,3.2rem);
line-height:1em 
}
._quad-multi-asin-card-v2_style_editorial-sub-heading__liUzG {
font-size:clamp(1.4rem,-.077rem + 4.626vw,1.8rem);
font-weight:400 
}

@supports (container-type:inline-size) {
._quad-multi-asin-card-v2_style_editorial-header-text__1TcUt {
    font-size:max(2.3rem,min(9.75cqi,3.2rem)) 
}
._quad-multi-asin-card-v2_style_editorial-sub-heading__liUzG {
    font-size:max(1.4rem,min(5.66cqi,1.8rem)) 
}

}
._quad-multi-asin-card-v2_style_threeLineTruncation__3ZFos {
-webkit-line-clamp:3 
}
._quad-multi-asin-card-v2_style_twoLineTruncation__1iW25 {
-webkit-line-clamp:2 
}
._quad-multi-asin-card-v2_style_oneLineTruncation__1kjN9 {
-webkit-line-clamp:1 
}
._quad-multi-asin-card-v2_style_truncation__2Gbg2 {
-webkit-box-orient:vertical;
display:-webkit-box;
overflow:hidden 
}
._quad-multi-asin-card-v2_style_logo__2zsXD {
height:100%;
-o-object-fit:contain;
object-fit:contain;
-o-object-position:top;
object-position:top;
width:-webkit-fit-content;
width:-moz-fit-content;
width:fit-content 
}
._quad-multi-asin-card-v2_style_logoSquare__2M0FI {
max-height:calc(19.05067vw - 6.09621px);
max-width:25% 
}
._quad-multi-asin-card-v2_style_logoRectangle__1TL5h {
height:calc(8.11933vw - 2.59819px);
-o-object-position:0;
object-position:0 
}
._quad-multi-asin-card-v2_style_logoSquareContainer__39ZP9 {
-webkit-box-pack:start;
-ms-flex-pack:start;
-webkit-box-align:start;
-ms-flex-align:start;
align-items:flex-start;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
height:calc(19.05067vw - 6.09621px);
justify-content:start;
width:100% 
}
._quad-multi-asin-card-v2_style_logoGap__2Md3b {
margin-top:12px 
}

@supports (container-type:size) {
._quad-multi-asin-card-v2_style_logoSquare__2M0FI {
    max-height:15.04cqh;
    max-width:25cqw 
}
._quad-multi-asin-card-v2_style_logoRectangle__1TL5h {
    height:6.48cqh;
    -o-object-position:0;
    object-position:0 
}
._quad-multi-asin-card-v2_style_logoSquareContainer__39ZP9 {
    -webkit-box-pack:start;
    -ms-flex-pack:start;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:15.04cqh;
    justify-content:start;
    width:100% 
}

}
._quad-multi-asin-card-v2_style_header__1vGdj {
padding:0!important 
}
._quad-multi-asin-card-v2_style_header-link__cUhOK {
-webkit-box-pack:justify;
-ms-flex-pack:justify;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
gap:16px;
justify-content:space-between;
width:100% 
}
[dir=rtl] ._quad-multi-asin-card-v2_style_header-icon__2cuVV {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg) 
}
._quad-multi-asin-card-v2_style_theming-text-color__2f7xc,._quad-multi-asin-card-v2_style_theming-text-color__2f7xc a {
color:#fff 
}
._quad-multi-asin-card-v2_style_mosaic-card__1C-_R {
-ms-flex:1;
flex:1;
gap:8px;
height:100%;
margin:0;
padding:12px!important;
width:100% 
}
._quad-multi-asin-card-v2_style_mosaic-card-body__1HmTs,._quad-multi-asin-card-v2_style_mosaic-card__1C-_R {
-webkit-box-flex:1;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column 
}
._quad-multi-asin-card-v2_style_mosaic-card-body__1HmTs {
-ms-flex:1;
flex:1 
}
._quad-multi-asin-card-v2_style_theming-background-override__1HfzJ {
background:none 
}
._quad-multi-asin-card-v2_style_windowPaneHeader__zZE_k {
-webkit-box-orient:vertical;
display:-webkit-box;
font-style:normal;
font-weight:700;
overflow:hidden 
}
._quad-multi-asin-card-v2_style_darkTextColor__1V9fa {
color:#0f1111 
}
._quad-multi-asin-card-v2_style_lightTextColor__52GWC {
color:#fff 
}
._quad-multi-asin-card-v2_style_truncateOne__97Do9 {
-webkit-line-clamp:1 
}
._quad-multi-asin-card-v2_style_truncateTwo__2CdjY {
-webkit-line-clamp:2 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-container__1Pkva {
position:relative;
text-align:left 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-standard__28gp8 {
cursor:pointer;
display:inline-block;
height:24px 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-shape__1IcJY {
display:inline-block;
height:24px 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-rating__3_0eN {
fill:#fff;
font-family:Arial;
font-size:20px;
text-shadow:-.5px -.5px 0 #000,.5px -.5px 0 #000,-.5px .5px 0 #000,.5px .5px 0 #000;
vertical-align:middle 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-rating-sign__1ronK {
fill:#fff;
font-family:Arial;
font-size:6px;
font-weight:700;
vertical-align:middle 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-range-rating__2l2GZ {
fill:#000;
font-family:Arial;
font-size:8px;
text-shadow:none;
vertical-align:middle 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-range-rating-sign__gQzDs {
fill:#000;
font-family:Arial;
font-size:6px;
font-weight:700;
text-shadow:none 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-rating-2021__2Q_3P {
left:24px * .6;
text-shadow:-.5px -.5px 0 #000,.5px -.5px 0 #000,-.5px .5px 0 #000,.5px .5px 0 #000 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-data-sheet-label-container__2iEi2 {
display:inline-block;
padding-left:5px;
padding-top:0;
position:absolute;
vertical-align:middle 
}
._quad-multi-asin-card-v2_energy-efficiency_energy-efficiency-badge-data-sheet-label__3b6X3 {
cursor:pointer;
word-break:break-word 
}
._quad-multi-asin-card-v2_style_badgeLabel__2Kajy {
border-radius:2px;
line-height:16px;
margin-right:6px;
padding:4px 6px;
position:relative 
}
._quad-multi-asin-card-v2_style_badgeMessage__eC5j2 {
-webkit-box-flex:1;
-ms-flex:1 1;
flex:1 1;
font-weight:700;
line-height:12px;
position:relative 
}
[dir=rtl] ._quad-multi-asin-card-v2_style_badgeLabel__2Kajy {
margin-left:6px;
margin-right:0 
}
._quad-multi-asin-card-v2_style_apexBadgeMessage__1YpQr {
-webkit-box-flex:1;
-ms-flex:1 1;
flex:1 1;
font-size:11px;
font-weight:400;
line-height:16px;
position:relative 
}
._quad-multi-asin-card-v2_style_apexBadgeLabel__136wY {
font-size:18px;
font-weight:300;
line-height:22px;
margin-top:2px;
position:relative 
}
._quad-multi-asin-card-v2_style_spacer__2V1vQ {
margin-left:4px 
}
._quad-multi-asin-card-v2_style_inlineErrorDetails__1RQ0j {
margin-right:-2px;
vertical-align:text-top 
}
._quad-multi-asin-card-v2_style_spCSRFTreatment__1iykw {
display:none;
visibility:hidden 
}
._quad-multi-asin-card-v2_style_ad-feedback-primary-link__2bIZi {
height:30px;
margin-bottom:7px;
margin-top:4px;
min-width:75px 
}

._quad-multi-asin-card-v2_style_ad-feedback-text__2HjQ9:focus {
border-radius:5px;
outline:3px solid #35798a 
}
._quad-multi-asin-card-v2_style_ad-feedback-sprite__28uwB {
background-color:transparent;
background-position:0 0;
background-repeat:no-repeat;
display:inline-block;
height:12px;
margin:1px 0 1px 3px;
vertical-align:text-top;
width:14px 
}
._quad-multi-asin-card-v2_style_ad-feedback-sprite-mobile__2_rj8 {
background-repeat:no-repeat;
background-size:contain;
display:inline-block;
height:12px;
margin:1px 0 1px 3px;
vertical-align:text-top;
width:12px 
}

._quad-multi-asin-card-v2_style_ad-feedback-text-desktop__q3xp_:focus {
border-radius:5px;
outline:3px solid #35798a 
}
._quad-multi-asin-card-v2_style_ad-feedback-loading-spinnner__1nmZw {
margin-left:45%;
margin-top:250px 
}
._quad-multi-asin-card-v2_style_ad-feedback-loading-spinnner-rtl__2BoOY {
margin-right:45%;
margin-top:250px 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-desktop-dark__2mdRo {
color:#0f1111 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-dark__2p7n8 {
color:#0f1111 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-desktop-light__cPQD4 {
color:#fff 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-light__1Cik8 {
color:#fff 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-desktop-grey__2NJqc {
color:#555 
}

._quad-multi-asin-card-v2_labelThemeStyle_ad-feedback-text-grey__10u5t {
color:#555 
}
._quad-multi-asin-card-v2_style_labelHeight__3XE6G {
height:20px;
margin-top:-7px 
}
._quad-multi-asin-card-v2_style_labelHeightHidden__1aJsS {
display:none 
}
._quad-multi-asin-card-v2_style_widgetLabelContainer__XYDw0 {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:row;
flex-direction:row 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ {
background-color:#0064f9!important;
border-color:#0064f9!important 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ [class*=a-button-text] {
color:#fff!important 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ:active {
background-color:#002f78!important;
border-color:#002f78!important 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ[class*=a-button-disabled] {
border-color:#d5d9d9!important 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ[class*=a-button-disabled] [class*=a-button-inner] {
background-color:#f0f2f2!important 
}
._quad-multi-asin-card-v2_style_atdButton__3hIPZ[class*=a-button-disabled] [class*=a-button-text] {
color:#565959!important 
}